extend("fiskheroes:hero_basic"),
loadTextures({
    "layer1": "knights:batman_who_laughs_layer1",
    "layer2": "knights:batman_who_laughs_layer2"
});
var utils = implement("fiskheroes:external/utils");

function initEffects(renderer) {
    utils.bindCloud(renderer, "fiskheroes:teleportation", "knights:death");
}